<div class="container">
    <h3>
        <?php echo esc_html__('Cromur Home', 'back_end_title'); ?>
    </h3>
    <hr>
    <?php require_once WP_PLUGIN_DIR . '/cromur-client/ui/views/html-blocks/menu.php'; ?>
</div>
<div class="container">
    <?php require_once WP_PLUGIN_DIR . '/cromur-client/ui/views/html-blocks/home-main-block.php'; ?>
</div>
<script type="text/javascript">
    jQuery(document).ready(function($) {
        $('#cromur-app-menu').find('.home-link').addClass('font-weight-bold');
        OloJsUi.addDataLink('.data-link', '#ajax-requests-target');

    });
</script>